-- 基础信息
base_info = {
	group_id = 133310377
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 377001, gadget_id = 70220103, pos = { x = -2565.863, y = 245.434, z = 4398.294 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 377002, gadget_id = 70220103, pos = { x = -2516.807, y = 245.738, z = 4438.922 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 377003, gadget_id = 70220103, pos = { x = -2484.870, y = 240.447, z = 4483.018 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 377004, gadget_id = 70220103, pos = { x = -2550.443, y = 256.598, z = 4369.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 377005, gadget_id = 70220103, pos = { x = -2565.611, y = 260.024, z = 4329.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 377006, gadget_id = 70220103, pos = { x = -2658.968, y = 231.527, z = 4295.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 377007, gadget_id = 70220103, pos = { x = -2682.623, y = 251.139, z = 4254.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 377008, gadget_id = 70220103, pos = { x = -2627.406, y = 225.960, z = 4434.654 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 377009, gadget_id = 70220103, pos = { x = -2716.698, y = 224.241, z = 4285.906 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 377010, gadget_id = 70220103, pos = { x = -2531.680, y = 201.831, z = 4566.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 377011, gadget_id = 70220103, pos = { x = -2587.945, y = 234.588, z = 4405.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 377012, gadget_id = 70220103, pos = { x = -2558.547, y = 221.516, z = 4457.667 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 377001, 377002, 377003, 377004, 377005, 377006, 377007, 377008, 377009, 377010, 377011, 377012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
